/*
Theme Name: Divi Child
Template: Divi
Author: Business Casanova S.à r.l.
Version: 1.0.1448413801
Updated: 2015-11-25 01:10:01
*/

@charset "UTF-8";

.new_logo {
    position: absolute;
    max-width: 350px;
    width:70%;
    margin-top: 16%;
    margin-left:16%;
    z-index:2;
    text-align:center;

}
.new_logo img {
max-width:85%;
}
.single-post .new_logo {
 display:none;
}
.et_pb_slidess,.et_pb_fullwidth_slider_0 {
    margin-bottom: 7%!important;
    height:100%!important;

}
@media screen and (min-width:1200px) {
.et_pb_section_1 {
     margin-top: -50px; 
}
}

.bw-filter:hover {
 filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.top-menu-nav a{
text-transform: capitalize;
}
.page-id-119 .new_logo,.page-id-489 .new_logo,
.page-id-490 .new_logo,.page-id-491 .new_logo,
.page-id-492 .new_logo,.page-id-493 .new_logo,
.page-id-494 .new_logo,.page-id-495 .new_logo,
.blog .new_logo {
display:none;
}
.new_logo {
display: none;}
.home .new_logo {
display: block;}